Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 10:35:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre noha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noha Bot:  Hi Noha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01006460885            02:24 PM, 19th Apr                     noha                    Ok           02:24 PM, 19th Apr                   Sohaib                   Hi  Noha ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:25 PM, 19th Apr                     noha                    Iam from Egypt           02:25 PM, 19th Apr                     noha                    Iwant to ask about a specific dress           02:25 PM, 19th Apr                     noha                    In which branch i can find it           02:26 PM, 19th Apr                     noha                             02:28 PM, 19th Apr                     noha                    Size 5_6           02:28 PM, 19th Apr                   Sohaib                   could you please share with us item name           02:28 PM, 19th Apr                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           02:29 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:29 PM, 19th Apr                     noha                    Unicorn print dress with round           02:30 PM, 19th Apr                   Sohaib                   يمكنكم الدخول على الرابط التالي واختيار المنتج وسيتم تحديد الفرع المتاح لكم : https://www.maxfashion.com/eg/en/storelocator           02:32 PM, 19th Apr                   Sohaib                   هل لديك أي إستفسارات أخرى؟           02:32 PM, 19th Apr                   Sohaib                   kindly we would advise you through link given below : https://www.maxfashion.com/eg/en/storelocator           02:33 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           02:33 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423340